
Asian Stanley. International Limited - Project progress work #1350

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

Project progress work # 1340 (Closed): [Coding] Software development (Tablet)

[Coding] Tablet Create function Job Assignment

10 Sep 2025 09:01 - Siriporn Nimitmuenwai

Status: Closed Start date: 30 Jun 2025

Priority: Normal Due date: 15 Jul 2025

Assignee: Watcharin Arnnok % Done: 100%

Category:  Estimated time: 96.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 10 Sep 2025 09:04 - Siriporn Nimitmuenwai

- % Done changed from 100 to 90

#2 - 06 Oct 2025 13:06 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100

#3 - 06 Oct 2025 13:06 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#4 - 04 Nov 2025 16:30 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
